/* You can add global styles to this file, and also import other style files */
@import "~bootstrap/dist/css/bootstrap-grid.css";
@import "~@angular/material/prebuilt-themes/indigo-pink.css";

.btn-black {
    background: #000 !important;
    color:white !important;
}

mat-form-field{

    width: 264px !important;
}